# Copyright (C) 2018 MyThemeShop
# This file is distributed under the same license as the MyThemeShop Base Theme package.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Point Pro by MyThemeShop\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/style\n"
"POT-Creation-Date: 2019-01-06 00:59+0530\n"
"PO-Revision-Date: 2017-07-28 00:24+0530\n"
"Last-Translator: MyThemeShop <support-team@mythemeshop.com>\n"
"Language-Team: MyThemeShop\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;_x\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:12
msgid "Error 404 Not Found"
msgstr ""

#: ../404.php:16
msgid "Oops! We couldn't find this Page."
msgstr ""

#: ../404.php:17
msgid "Please check your URL or use the search form below."
msgstr ""

#: ../archive-project.php:24 ../taxonomy-mts_categories.php:23
msgid "All"
msgstr ""

#: ../comments.php:10
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#: ../comments.php:13
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: ../comments.php:21
msgid "No Responses"
msgstr ""

#: ../comments.php:21
msgid "One Response"
msgstr ""

#: ../comments.php:21
msgid "% Comments"
msgstr ""

#: ../comments.php:48
msgid "Leave a Reply"
msgstr ""

#: ../comments.php:51
msgid "Post Comment"
msgstr ""

#: ../comments.php:52
msgid "Comment Text*"
msgstr ""

#: ../comments.php:56
msgid "Name*"
msgstr ""

#: ../comments.php:58
msgid "Email*"
msgstr ""

#: ../comments.php:59
msgid "Website"
msgstr ""

#: ../functions.php:46
msgid "Primary Menu"
msgstr ""

#: ../functions.php:47
msgid "Footer Menu"
msgstr ""

#: ../functions.php:48
msgid "Mobile"
msgstr ""

#: ../functions.php:70 ../options/options.php:757
msgid "Homepage"
msgstr ""

#: ../functions.php:97
msgid "Blog"
msgstr ""

#: ../functions.php:127 ../theme-options.php:586 ../theme-options.php:716
msgid "Projects"
msgstr ""

#: ../functions.php:128
msgid "Project"
msgstr ""

#: ../functions.php:151 ../functions.php:152 ../theme-options.php:589
#: ../theme-options.php:876 ../theme-options.php:884
msgid "Gallery"
msgstr ""

#: ../functions.php:311
msgid "Web Application Icons"
msgstr ""

#: ../functions.php:314
msgid "Accessibility Icons"
msgstr ""

#: ../functions.php:317
msgid "Hand Icons"
msgstr ""

#: ../functions.php:320
msgid "Transportation Icons"
msgstr ""

#: ../functions.php:323
msgid "Gender Icons"
msgstr ""

#: ../functions.php:326
msgid "File Type Icons"
msgstr ""

#: ../functions.php:329
msgid "Spinner Icons"
msgstr ""

#: ../functions.php:332
msgid "Form Control Icons"
msgstr ""

#: ../functions.php:335
msgid "Payment Icons"
msgstr ""

#: ../functions.php:338
msgid "Chart Icons"
msgstr ""

#: ../functions.php:341
msgid "Currency Icons"
msgstr ""

#: ../functions.php:344
msgid "Text Editor Icons"
msgstr ""

#: ../functions.php:347
msgid "Directional Icons"
msgstr ""

#: ../functions.php:350
msgid "Video Player Icons"
msgstr ""

#: ../functions.php:353
msgid "Brand Icons"
msgstr ""

#: ../functions.php:356
msgid "Medical Icons"
msgstr ""

#: ../functions.php:420 ../functions/metaboxes.php:365
msgid "Featured Image"
msgstr ""

#: ../functions.php:558 ../functions/metaboxes.php:11
#: ../theme-options.php:1296
msgid "Sidebar"
msgstr ""

#: ../functions.php:559
msgid "Default sidebar."
msgstr ""

#: ../functions.php:571
#, php-format
msgid "Footer Widget %d"
msgstr ""

#: ../functions.php:572
msgid "Footer widget in footer area."
msgstr ""

#: ../functions.php:593
msgid "Shop Page Sidebar"
msgstr ""

#: ../functions.php:594
msgid "Appears on Shop main page and product archive pages."
msgstr ""

#: ../functions.php:602
msgid "Single Product Sidebar"
msgstr ""

#: ../functions.php:603
msgid "Appears on single product pages."
msgstr ""

#: ../functions.php:857
msgid "Load More Posts"
msgstr ""

#: ../functions.php:858 ../functions/plugin-activation.php:4361
msgid "Loading..."
msgstr ""

#: ../functions.php:859
msgid "No more posts."
msgstr ""

#: ../functions.php:957
msgid "Author"
msgstr ""

#: ../functions.php:1043 ../functions.php:1064
msgid "( Edit )"
msgstr ""

#: ../functions.php:1047 ../functions.php:1072
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../functions.php:1180
msgid "Read More"
msgstr ""

#: ../functions.php:1254
msgid "Results"
msgstr ""

#: ../functions.php:1254
msgid "Show all results."
msgstr ""

#: ../functions.php:1256
msgid "No results found."
msgstr ""

#: ../functions.php:1487
msgid "Custom Gravatar ( /images/gravatar.png )"
msgstr ""

#: ../functions.php:1518
msgid "No Preview"
msgstr ""

#: ../functions.php:1932 ../theme-options.php:109 ../theme-options.php:112
msgid "Theme Options"
msgstr ""

#: ../functions/CMB2/includes/CMB2_Base.php:422
#, php-format
msgid ""
"The \"%1$s\" field parameter has been deprecated in favor of the \"%2$s\" "
"parameter."
msgstr ""

#: ../functions/CMB2/includes/CMB2_Base.php:426
#, php-format
msgid ""
"Using the \"%1$s\" field parameter as a callback has been deprecated in "
"favor of the \"%2$s\" parameter."
msgstr ""

#: ../functions/CMB2/includes/CMB2_Base.php:456
#, php-format
msgid ""
"%1$s was called with a parameter that is <strong>deprecated</strong> since "
"version %2$s! %3$s"
msgstr ""

#: ../functions/CMB2/includes/CMB2_Base.php:458
#, php-format
msgid ""
"%1$s was called with a parameter that is <strong>deprecated</strong> since "
"version %2$s with no alternative available."
msgstr ""

#: ../functions/CMB2/includes/CMB2_JS.php:175
msgid "mm/dd/yy"
msgstr ""

#: ../functions/CMB2/includes/CMB2_JS.php:195
msgid "hh:mm TT"
msgstr ""

#: ../functions/CMB2/includes/CMB2_Options_Hookup.php:131
msgid "Nothing to update."
msgstr ""

#: ../functions/CMB2/includes/CMB2_Options_Hookup.php:135
msgid "Settings updated."
msgstr ""

#: ../functions/CMB2/includes/CMB2_Types.php:231
msgid "Custom CMB2 field type classes must extend CMB2_Type_Base."
msgstr ""

#: ../functions/CMB2/includes/CMB2_hookup.php:458
#, php-format
msgid "Toggle panel: %s"
msgstr ""

#: ../functions/CMB2/includes/rest-api/CMB2_REST_Controller.php:257
msgid "This box does not have read permissions."
msgstr ""

#: ../functions/CMB2/includes/rest-api/CMB2_REST_Controller.php:277
msgid "This box does not have write permissions."
msgstr ""

#: ../functions/CMB2/includes/rest-api/CMB2_REST_Controller.php:300
msgid ""
"No box found by that id. A box needs to be registered with the "
"\"show_in_rest\" parameter configured."
msgstr ""

#: ../functions/CMB2/includes/rest-api/CMB2_REST_Controller.php:378
msgid "A human-readable description of the object."
msgstr ""

#: ../functions/CMB2/includes/rest-api/CMB2_REST_Controller.php:385
msgid "The id for the object."
msgstr ""

#: ../functions/CMB2/includes/rest-api/CMB2_REST_Controller.php:392
msgid "The title for the object."
msgstr ""

#: ../functions/CMB2/includes/rest-api/CMB2_REST_Controller_Boxes.php:51
msgid "Includes the registered fields for the box in the response."
msgstr ""

#: ../functions/CMB2/includes/rest-api/CMB2_REST_Controller_Boxes.php:72
msgid ""
"Includes the fully rendered attributes, 'form_open', 'form_close', as well "
"as the enqueued 'js_dependencies' script handles, and 'css_dependencies' "
"stylesheet handles."
msgstr ""

#: ../functions/CMB2/includes/rest-api/CMB2_REST_Controller_Boxes.php:122
msgid "No boxes found."
msgstr ""

#: ../functions/CMB2/includes/rest-api/CMB2_REST_Controller_Fields.php:27
msgid ""
"Includes the box object which the fields are registered to in the response."
msgstr ""

#: ../functions/CMB2/includes/rest-api/CMB2_REST_Controller_Fields.php:30
msgid ""
"When the '_rendered' argument is passed, the renderable field attributes "
"will be returned fully rendered. By default, the names of the callback "
"handers for the renderable attributes will be returned."
msgstr ""

#: ../functions/CMB2/includes/rest-api/CMB2_REST_Controller_Fields.php:33
#: ../functions/CMB2/includes/rest-api/CMB2_REST_Controller_Fields.php:36
msgid ""
"To view or modify the field's value, the 'object_id' and 'object_type' "
"arguments are required."
msgstr ""

#: ../functions/CMB2/includes/rest-api/CMB2_REST_Controller_Fields.php:236
msgid ""
"CMB2 Field value cannot be updated without the value parameter specified."
msgstr ""

#: ../functions/CMB2/includes/rest-api/CMB2_REST_Controller_Fields.php:297
msgid ""
"CMB2 Field value cannot be modified without the object_id and object_type "
"parameters specified."
msgstr ""

#: ../functions/CMB2/includes/rest-api/CMB2_REST_Controller_Fields.php:312
#: ../functions/CMB2/includes/rest-api/CMB2_REST_Controller_Fields.php:341
msgid "No field found by that id."
msgstr ""

#: ../functions/CMB2/includes/rest-api/CMB2_REST_Controller_Fields.php:415
#, php-format
msgid "Value Error for %s"
msgstr ""

#: ../functions/CMB2/includes/shim/WP_REST_Controller.php:25
#, php-format
msgid "Method '%s' must be overridden."
msgstr ""

#: ../functions/CMB2/includes/shim/WP_REST_Controller.php:35
#: ../functions/CMB2/includes/shim/WP_REST_Controller.php:47
#: ../functions/CMB2/includes/shim/WP_REST_Controller.php:59
#: ../functions/CMB2/includes/shim/WP_REST_Controller.php:71
#: ../functions/CMB2/includes/shim/WP_REST_Controller.php:83
#: ../functions/CMB2/includes/shim/WP_REST_Controller.php:95
#: ../functions/CMB2/includes/shim/WP_REST_Controller.php:107
#: ../functions/CMB2/includes/shim/WP_REST_Controller.php:119
#: ../functions/CMB2/includes/shim/WP_REST_Controller.php:131
#: ../functions/CMB2/includes/shim/WP_REST_Controller.php:143
#: ../functions/CMB2/includes/shim/WP_REST_Controller.php:155
#: ../functions/CMB2/includes/shim/WP_REST_Controller.php:168
#, php-format
msgid "Method '%s' not implemented. Must be overridden in subclass."
msgstr ""

#: ../functions/CMB2/includes/shim/WP_REST_Controller.php:273
msgid "Current page of the collection."
msgstr ""

#: ../functions/CMB2/includes/shim/WP_REST_Controller.php:281
msgid "Maximum number of items to be returned in result set."
msgstr ""

#: ../functions/CMB2/includes/shim/WP_REST_Controller.php:290
msgid "Limit results to those matching a string."
msgstr ""

#: ../functions/CMB2/includes/shim/WP_REST_Controller.php:308
msgid ""
"Scope under which the request is made; determines fields present in "
"response."
msgstr ""

#: ../functions/contact-form.php:34 ../functions/contact-form.php:52
msgid "An error occurred. Please contact site administrator."
msgstr ""

#: ../functions/contact-form.php:65
msgid "Please check the consent checkbox if you want to proceed."
msgstr ""

#: ../functions/contact-form.php:77 ../functions/contact-form.php:82
msgid "Please try again."
msgstr ""

#: ../functions/contact-form.php:88
msgid "Please enter your name."
msgstr ""

#: ../functions/contact-form.php:94
msgid "Please enter a valid email address."
msgstr ""

#: ../functions/contact-form.php:100
msgid "Please enter a message."
msgstr ""

#: ../functions/contact-form.php:116
msgid "Contact Form Message from"
msgstr ""

#: ../functions/contact-form.php:117
msgid "Name:"
msgstr ""

#: ../functions/contact-form.php:118
msgid "Email:"
msgstr ""

#: ../functions/contact-form.php:119
msgid "Message:"
msgstr ""

#: ../functions/contact-form.php:138 ../theme-options.php:798
#: ../theme-options.php:1302
msgid "Name"
msgstr ""

#: ../functions/contact-form.php:141
msgid "Email"
msgstr ""

#: ../functions/contact-form.php:144
msgid "Message"
msgstr ""

#: ../functions/contact-form.php:149
msgid "Please tick to agree to be contacted."
msgstr ""

#: ../functions/contact-form.php:152
msgid "Send"
msgstr ""

#: ../functions/contact-form.php:155
msgid "Your message has been sent."
msgstr ""

#: ../functions/metaboxes.php:42
#: ../options/fields/background/field_background.php:28
#: ../options/fields/background/field_background.php:36
#: ../options/fields/background/field_background.php:42
#: ../options/fields/background/field_background.php:54
#: ../options/fields/menu_select/field_menu_select.php:34
#: ../options/fields/navbars_select/field_navbars_select.php:19
#: ../options/fields/sidebars_select/field_sidebars_select.php:43
msgid "Default"
msgstr ""

#: ../functions/metaboxes.php:53
msgid "No sidebar --"
msgstr ""

#: ../functions/metaboxes.php:58
msgid "Default side"
msgstr ""

#: ../functions/metaboxes.php:59
msgid "Left"
msgstr ""

#: ../functions/metaboxes.php:60
msgid "Right"
msgstr ""

#: ../functions/metaboxes.php:139
msgid "Template"
msgstr ""

#: ../functions/metaboxes.php:167
msgid "Default Post Template"
msgstr ""

#: ../functions/metaboxes.php:168
msgid "Parallax Template"
msgstr ""

#: ../functions/metaboxes.php:169
msgid "Zoom Out Effect Template"
msgstr ""

#: ../functions/metaboxes.php:233
msgid "Header Animation"
msgstr ""

#: ../functions/metaboxes.php:262
msgid "None"
msgstr ""

#: ../functions/metaboxes.php:263
msgid "Parallax Effect"
msgstr ""

#: ../functions/metaboxes.php:264
msgid "Zoom Out Effect"
msgstr ""

#: ../functions/metaboxes.php:352
msgid "Single Project Showcase"
msgstr ""

#: ../functions/metaboxes.php:361
msgid "Featured Text"
msgstr ""

#: ../functions/metaboxes.php:362
msgid ""
"Image slider will display <a href=\"http://codex.wordpress.org/"
"Using_Image_and_File_Attachments#Attachment_to_a_Post\" target=\"_blank"
"\">attached images</a>."
msgstr ""

#: ../functions/metaboxes.php:366
msgid "Image Slider"
msgstr ""

#: ../functions/metaboxes.php:374
msgid "Enable parallax effect?"
msgstr ""

#: ../functions/metaboxes.php:381
msgid "Project Info Title & Description"
msgstr ""

#: ../functions/metaboxes.php:389 ../functions/widget-fblikebox.php:85
#: ../theme-options.php:611 ../theme-options.php:644 ../theme-options.php:674
#: ../theme-options.php:697 ../theme-options.php:722 ../theme-options.php:775
#: ../theme-options.php:849 ../theme-options.php:882
msgid "Title"
msgstr ""

#: ../functions/metaboxes.php:395 ../functions/nav-menu.php:220
#: ../functions/plugin-activation.php:2551 ../theme-options.php:650
#: ../theme-options.php:707
msgid "Description"
msgstr ""

#: ../functions/metaboxes.php:403
msgid "Custom project info"
msgstr ""

#: ../functions/metaboxes.php:414
msgid "Entry {#}"
msgstr ""

#: ../functions/metaboxes.php:415
msgid "Add Another Entry"
msgstr ""

#: ../functions/metaboxes.php:416
msgid "Remove Entry"
msgstr ""

#: ../functions/metaboxes.php:441
msgid "Project Info Button"
msgstr ""

#: ../functions/metaboxes.php:449
msgid "Button Text"
msgstr ""

#: ../functions/metaboxes.php:455 ../theme-options.php:659
msgid "Button Link"
msgstr ""

#: ../functions/nav-menu.php:129
#, php-format
msgid "%s (Invalid)"
msgstr ""

#: ../functions/nav-menu.php:133
#, php-format
msgid "%s (Pending)"
msgstr ""

#: ../functions/nav-menu.php:174
msgid "Edit Menu Item"
msgstr ""

#: ../functions/nav-menu.php:183
msgid "URL"
msgstr ""

#: ../functions/nav-menu.php:190
msgid "Navigation Label"
msgstr ""

#: ../functions/nav-menu.php:196
msgid "Title Attribute"
msgstr ""

#: ../functions/nav-menu.php:203
msgid "Open link in a new window/tab"
msgstr ""

#: ../functions/nav-menu.php:208
msgid "CSS Classes (optional)"
msgstr ""

#: ../functions/nav-menu.php:214
msgid "Link Relationship (XFN)"
msgstr ""

#: ../functions/nav-menu.php:222
msgid ""
"The description will be displayed in the menu if the current theme "
"supports it."
msgstr ""

#: ../functions/nav-menu.php:232
msgid "Icon (optional)"
msgstr ""

#: ../functions/nav-menu.php:235
#: ../options/fields/icon_select/field_icon_select.php:48
msgid "No Icon"
msgstr ""

#: ../functions/nav-menu.php:251
msgid "Color (optional)"
msgstr ""

#: ../functions/nav-menu.php:262
#, php-format
msgid "Original: %s"
msgstr ""

#: ../functions/nav-menu.php:275
#: ../options/fields/multi_text/field_multi_text.php:39
#: ../options/fields/multi_text/field_multi_text.php:46
#: ../options/fields/multi_text/field_multi_text.php:50
msgid "Remove"
msgstr ""

#: ../functions/nav-menu.php:276
msgid "Cancel"
msgstr ""

#: ../functions/plugin-activation.php:351
#: ../functions/plugin-activation.php:3962
msgid "Install Required Plugins"
msgstr ""

#: ../functions/plugin-activation.php:352
#: ../functions/plugin-activation.php:3963
#: ../functions/plugin-activation.php:4034
#: ../functions/plugin-activation.php:4035
msgid "Install Plugins"
msgstr ""

#: ../functions/plugin-activation.php:353
#: ../functions/plugin-activation.php:3964
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../functions/plugin-activation.php:354
#: ../functions/plugin-activation.php:3965
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../functions/plugin-activation.php:415
#: ../functions/plugin-activation.php:3976
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../functions/plugin-activation.php:416
msgid "Return to the dashboard"
msgstr ""

#: ../functions/plugin-activation.php:417
#: ../functions/plugin-activation.php:3179
#: ../functions/plugin-activation.php:3977
msgid "Plugin activated successfully."
msgstr ""

#: ../functions/plugin-activation.php:418
msgid "The following plugin was activated successfully:"
msgstr ""

#: ../functions/plugin-activation.php:419
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../functions/plugin-activation.php:420
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: ../functions/plugin-activation.php:421
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../functions/plugin-activation.php:422
msgid "Dismiss this notice"
msgstr ""

#: ../functions/plugin-activation.php:423
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../functions/plugin-activation.php:1317
#: ../functions/plugin-activation.php:3996
msgid "MyThemeShop"
msgstr ""

#: ../functions/plugin-activation.php:1343
msgid "Available Separately"
msgstr ""

#: ../functions/plugin-activation.php:1959
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../functions/plugin-activation.php:2244
msgid "Required"
msgstr ""

#: ../functions/plugin-activation.php:2247
#: ../functions/plugin-activation.php:4128
msgid "Recommended"
msgstr ""

#: ../functions/plugin-activation.php:2263
msgid "WordPress Repository"
msgstr ""

#: ../functions/plugin-activation.php:2266
msgid "Mythemeshop"
msgstr ""

#: ../functions/plugin-activation.php:2269
msgid "Pre-Packaged"
msgstr ""

#: ../functions/plugin-activation.php:2286
#: ../functions/plugin-activation.php:2462
#: ../functions/plugin-activation.php:4289
msgid "Not Installed"
msgstr ""

#: ../functions/plugin-activation.php:2290
msgid "Installed But Not Activated"
msgstr ""

#: ../functions/plugin-activation.php:2292
#: ../functions/plugin-activation.php:4215
msgid "Active"
msgstr ""

#: ../functions/plugin-activation.php:2298
msgid "Required Update not Available"
msgstr ""

#: ../functions/plugin-activation.php:2301
msgid "Requires Update"
msgstr ""

#: ../functions/plugin-activation.php:2304
msgid "Update recommended"
msgstr ""

#: ../functions/plugin-activation.php:2312
#, php-format
msgid "%1$s, %2$s"
msgstr ""

#: ../functions/plugin-activation.php:2463
#, php-format
msgid "Version: %s"
msgstr ""

#: ../functions/plugin-activation.php:2464
#, php-format
msgid "Source: %s"
msgstr ""

#: ../functions/plugin-activation.php:2467
msgid "Visit plugin site"
msgstr ""

#: ../functions/plugin-activation.php:2485
msgid "unknown"
msgstr ""

#: ../functions/plugin-activation.php:2493
msgid "Installed version:"
msgstr ""

#: ../functions/plugin-activation.php:2501
msgid "Minimum required version:"
msgstr ""

#: ../functions/plugin-activation.php:2513
msgid "Available version:"
msgstr ""

#: ../functions/plugin-activation.php:2536
#, php-format
msgid ""
"No plugins to install, update or activate. <a href=\"%1$s\">Return to the "
"Dashboard</a>"
msgstr ""

#: ../functions/plugin-activation.php:2550
msgid "Plugin"
msgstr ""

#: ../functions/plugin-activation.php:2606
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../functions/plugin-activation.php:2610
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../functions/plugin-activation.php:2615
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../functions/plugin-activation.php:2753
msgid "Install"
msgstr ""

#: ../functions/plugin-activation.php:2759
msgid "Update"
msgstr ""

#: ../functions/plugin-activation.php:2762
msgid "Activate"
msgstr ""

#: ../functions/plugin-activation.php:2793
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../functions/plugin-activation.php:2795
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../functions/plugin-activation.php:2831
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../functions/plugin-activation.php:2833
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../functions/plugin-activation.php:3178
msgid "Plugin activation failed."
msgstr ""

#: ../functions/plugin-activation.php:3512
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../functions/plugin-activation.php:3514
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../functions/plugin-activation.php:3515
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../functions/plugin-activation.php:3519
msgid ""
"The installation and activation process is starting. This process may take "
"a while on some hosts, so please be patient."
msgstr ""

#: ../functions/plugin-activation.php:3520
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../functions/plugin-activation.php:3521
msgid "All installations and activations have been completed."
msgstr ""

#: ../functions/plugin-activation.php:3522
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../functions/plugin-activation.php:3525
msgid ""
"The installation process is starting. This process may take a while on "
"some hosts, so please be patient."
msgstr ""

#: ../functions/plugin-activation.php:3527
msgid "All installations have been completed."
msgstr ""

#: ../functions/plugin-activation.php:3528
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../functions/plugin-activation.php:3790
msgid ""
"We created <a href=\"https://mythemeshop.com/plugins/wordpress-seo/\">Rank "
"Math, a WordPress SEO plugin</a>, to help every website owner get access "
"to the SEO tools they need to improve their SEO and attract more traffic "
"to their website."
msgstr ""

#: ../functions/plugin-activation.php:3813
msgid ""
"A simple and easy way to update your MyThemeShop themes and plugins to the "
"the latest versions using good old one click method!"
msgstr ""

#: ../functions/plugin-activation.php:3824
msgid ""
"WP Tab Widget Pro is the most powerful plugin for showing recommended "
"content on blog posts to increase engagement and keep visitors on your "
"site purpose."
msgstr ""

#: ../functions/plugin-activation.php:3835
msgid ""
"Create reviews! Choose from Stars, Percentages, Circles or Points for "
"review scores. Supports Retina Display, WPMU & Unlimited Color Schemes."
msgstr ""

#: ../functions/plugin-activation.php:3846
msgid ""
"These days, having an email subscriber list is key to running a successful "
"blog, so we created WP Subscribe Pro. Boost your conversions of traffic to "
"subscribers, and generate more residual traffic and earnings. WP Subscribe "
"Pro supports Feedburner, MailChimp and Aweber and is a must-have plugin "
"for any blog."
msgstr ""

#: ../functions/plugin-activation.php:3857
#: ../functions/plugin-activation.php:3896
msgid ""
"WP Quiz is a completely FREE quiz plugin that will let you create "
"endlessly customizable and highly professional quizzes for your WordPress "
"site."
msgstr ""

#: ../functions/plugin-activation.php:3868
msgid ""
"WP Notification Bar is a custom notification and alert bar plugin for "
"WordPress which is perfect for marketing promotions, alerts, increasing "
"click throughs to other pages and so much more."
msgstr ""

#: ../functions/plugin-activation.php:3877
msgid ""
"WP Mega Menu is an easy to use plugin for creating beautiful, customized "
"menus for your site. With no setup required, tons of options to choose "
"from, and the ability to show categories, subcategories and posts, WP "
"MegaMenu is a must have plugin that also boosts SEO and user engagement."
msgstr ""

#: ../functions/plugin-activation.php:3907
msgid ""
"My WP Backup Pro is the best way to protect your data and website in the "
"event of adverse server events, data corruption, hacking and more. With "
"the option to schedule backups and have them delivered via email, Amazon "
"S3, and lots of other features, you can sleep easy knowing you're "
"protected."
msgstr ""

#: ../functions/plugin-activation.php:3978
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: ../functions/plugin-activation.php:4123
msgid "Essential"
msgstr ""

#: ../functions/plugin-activation.php:4155
msgid "Recommended Plugins"
msgstr ""

#: ../functions/plugin-activation.php:4156
#, php-format
msgid "MyThemeShop and third party plugins recommended for %s theme!"
msgstr ""

#: ../functions/plugin-activation.php:4203
msgid "Get Pro Version!"
msgstr ""

#: ../functions/plugin-activation.php:4217
msgid "Manage Plugin"
msgstr ""

#: ../functions/plugin-activation.php:4222
msgid "Inactive"
msgstr ""

#: ../functions/plugin-activation.php:4236
msgid "Activate Plugin"
msgstr ""

#: ../functions/plugin-activation.php:4243
msgid "Update Now"
msgstr ""

#: ../functions/plugin-activation.php:4251
msgid "Get it!"
msgstr ""

#: ../functions/plugin-activation.php:4269
msgid "Install Plugin"
msgstr ""

#: ../functions/rank-math-notice.php:31
msgid "Install for FREE"
msgstr ""

#: ../functions/rank-math-notice.php:35
msgid "Activate it now"
msgstr ""

#: ../functions/rank-math-notice.php:134
msgid "Activating..."
msgstr ""

#: ../functions/rm-seo.php:32
msgid "Try it for FREE!"
msgstr ""

#: ../functions/rm-seo.php:33
msgid "Click here to activate it."
msgstr ""

#: ../functions/rm-seo.php:37
#, php-format
msgid ""
"%1$s is a revolutionary SEO product that combines the features of many SEO "
"tools. Its features give you the power of an entire SEO team with just a "
"few clicks."
msgstr ""

#: ../functions/rm-seo.php:44
#, php-format
msgid "The new %1$s plugin will help you rank better in the search results."
msgstr ""

#: ../functions/rm-seo.php:47
#, php-format
msgid "The %1$s plugin is installed but not activated."
msgstr ""

#: ../functions/rm-seo.php:54
msgid "Did you know?"
msgstr ""

#: ../functions/rm-seo.php:57
#, php-format
msgid ""
"The new %1$s plugin can make your site load faster, offers more features, "
"and can import your current SEO settings with one click."
msgstr ""

#: ../functions/rm-seo.php:133
msgid "Rank Math SEO"
msgstr ""

#: ../functions/rm-seo.php:145
msgid "Dismiss"
msgstr ""

#: ../functions/rm-seo.php:596
msgid "SEO"
msgstr ""

#: ../functions/rm-seo.php:597
msgid ""
"Fix all your SEO issues with just a few clicks. Comply with all the latest "
"Google’s guidelines."
msgstr ""

#: ../functions/rm-seo.php:603
msgid "Install Now"
msgstr ""

#: ../functions/rm-seo.php:603
msgid "Activate It"
msgstr ""

#: ../functions/rm-seo.php:1134
msgid "Redirecting to Rank Math Setup Wizard..."
msgstr ""

#: ../functions/theme-actions.php:208
#, php-format
msgid "View all posts in %s"
msgstr ""

#: ../functions/theme-actions.php:224
msgid "Tags: "
msgstr ""

#: ../functions/theme-actions.php:252 ../functions/theme-actions.php:259
#: ../page-contact.php:36 ../page.php:44 ../single-project.php:62
#: ../single.php:58
msgid "Previous"
msgstr ""

#: ../functions/theme-actions.php:253 ../functions/theme-actions.php:260
#: ../page-contact.php:36 ../page.php:44 ../single-project.php:62
#: ../single.php:58
msgid "Next"
msgstr ""

#: ../functions/theme-actions.php:316 ../functions/widget-relatedposts.php:30
#: ../theme-options.php:1050
msgid "Related Posts"
msgstr ""

#: ../functions/theme-actions.php:487 ../functions/theme-actions.php:524
#: ../functions/theme-actions.php:545 ../functions/theme-actions.php:572
msgid "Share"
msgstr ""

#: ../functions/theme-actions.php:495
msgid "submit to reddit"
msgstr ""

#: ../functions/theme-actions.php:536
msgid "Tweet"
msgstr ""

#: ../functions/theme-actions.php:564
msgid "Pin it"
msgstr ""

#: ../functions/theme-actions.php:580
msgid "Stumble"
msgstr ""

#: ../functions/theme-actions.php:588 ../theme-options.php:1213
#: ../theme-options.php:1227
msgid "Reddit"
msgstr ""

#: ../functions/theme-actions.php:763
msgid "Not Connected"
msgstr ""

#: ../functions/theme-actions.php:764
msgid ""
"You will find all the theme options here after connecting with your "
"MyThemeShop account."
msgstr ""

#: ../functions/welcome-message.php:21
msgid "Awesomeness!"
msgstr ""

#: ../functions/welcome-message.php:22
msgid "You have just Installed Point Pro WordPress Theme by MyThemeShop."
msgstr ""

#: ../functions/welcome-message.php:23
msgid ""
"You can Trigger The Awesomeness using Amazing Option Panel in "
"<strong>Theme Options</strong>."
msgstr ""

#: ../functions/welcome-message.php:26
msgid "If you face any problem, head over to"
msgstr ""

#: ../functions/welcome-message.php:26 ../theme-options.php:139
msgid "Support Forums"
msgstr ""

#: ../functions/widget-ad125.php:33
msgid "A widget for 125 x 125 ad unit (max 6 ads)"
msgstr ""

#: ../functions/widget-ad125.php:44
#, php-format
msgid "%s125x125 Ads"
msgstr ""

#: ../functions/widget-ad125.php:191
msgid "Our Sponsors"
msgstr ""

#: ../functions/widget-ad125.php:211 ../functions/widget-ad300.php:127
#: ../functions/widget-authorposts.php:41 ../functions/widget-catposts.php:42
#: ../functions/widget-popular.php:43 ../functions/widget-postslider.php:33
#: ../functions/widget-recentposts.php:41
#: ../functions/widget-relatedposts.php:41 ../functions/widget-social.php:171
msgid "Title:"
msgstr ""

#: ../functions/widget-ad125.php:217
msgid "Ad 1 image url:"
msgstr ""

#: ../functions/widget-ad125.php:223
msgid "Ad 1 link url:"
msgstr ""

#: ../functions/widget-ad125.php:229
msgid "Ad 2 image url:"
msgstr ""

#: ../functions/widget-ad125.php:235
msgid "Ad 2 link url:"
msgstr ""

#: ../functions/widget-ad125.php:241
msgid "Ad 3 image url:"
msgstr ""

#: ../functions/widget-ad125.php:247
msgid "Ad 3 link url:"
msgstr ""

#: ../functions/widget-ad125.php:253
msgid "Ad 4 image url:"
msgstr ""

#: ../functions/widget-ad125.php:259
msgid "Ad 4 link url:"
msgstr ""

#: ../functions/widget-ad125.php:265
msgid "Ad 5 image url:"
msgstr ""

#: ../functions/widget-ad125.php:271
msgid "Ad 5 link url:"
msgstr ""

#: ../functions/widget-ad125.php:277
msgid "Ad 6 image url:"
msgstr ""

#: ../functions/widget-ad125.php:283
msgid "Ad 6 link url:"
msgstr ""

#: ../functions/widget-ad125.php:289
msgid "Randomize ads order?"
msgstr ""

#: ../functions/widget-ad300.php:33
msgid "A widget for 300 x 250 ad (Single banner)"
msgstr ""

#: ../functions/widget-ad300.php:44
#, php-format
msgid "%s300x250 Ad"
msgstr ""

#: ../functions/widget-ad300.php:133
msgid "Ad image url:"
msgstr ""

#: ../functions/widget-ad300.php:139
msgid "Ad link url:"
msgstr ""

#: ../functions/widget-adcode.php:16
#, php-format
msgid "%sAdcode"
msgstr ""

#: ../functions/widget-adcode.php:18
msgid "A widget for showing ad codes in the sidebar"
msgstr ""

#: ../functions/widget-authorposts.php:14
#, php-format
msgid "%sAuthor Posts"
msgstr ""

#: ../functions/widget-authorposts.php:15
msgid ""
"Display other posts written by the author of the current post. Will appear "
"on single posts only."
msgstr ""

#: ../functions/widget-authorposts.php:30
msgid "Author Posts"
msgstr ""

#: ../functions/widget-authorposts.php:46 ../functions/widget-catposts.php:62
#: ../functions/widget-popular.php:54 ../functions/widget-postslider.php:49
#: ../functions/widget-recentposts.php:46
#: ../functions/widget-relatedposts.php:46
msgid "Number of Posts to show"
msgstr ""

#: ../functions/widget-authorposts.php:51 ../functions/widget-catposts.php:67
#: ../functions/widget-popular.php:59 ../functions/widget-recentposts.php:51
#: ../functions/widget-relatedposts.php:51
msgid "Title Length:"
msgstr ""

#: ../functions/widget-authorposts.php:59 ../functions/widget-catposts.php:75
#: ../functions/widget-popular.php:67 ../functions/widget-recentposts.php:59
#: ../functions/widget-relatedposts.php:59
msgid "Show Thumbnails"
msgstr ""

#: ../functions/widget-authorposts.php:64 ../functions/widget-catposts.php:80
#: ../functions/widget-popular.php:72 ../functions/widget-recentposts.php:64
#: ../functions/widget-relatedposts.php:64
msgid "Posts layout:"
msgstr ""

#: ../functions/widget-authorposts.php:66 ../functions/widget-catposts.php:82
#: ../functions/widget-popular.php:74 ../functions/widget-recentposts.php:66
#: ../functions/widget-relatedposts.php:66
#: ../options/fields/background/field_background.php:218
msgid "Horizontal"
msgstr ""

#: ../functions/widget-authorposts.php:67 ../functions/widget-catposts.php:83
#: ../functions/widget-popular.php:75 ../functions/widget-recentposts.php:67
#: ../functions/widget-relatedposts.php:67
#: ../options/fields/background/field_background.php:219
msgid "Vertical"
msgstr ""

#: ../functions/widget-authorposts.php:74 ../functions/widget-catposts.php:90
#: ../functions/widget-popular.php:82 ../functions/widget-recentposts.php:74
#: ../functions/widget-relatedposts.php:74
msgid "Show post date"
msgstr ""

#: ../functions/widget-authorposts.php:81 ../functions/widget-catposts.php:97
#: ../functions/widget-popular.php:89 ../functions/widget-recentposts.php:81
#: ../functions/widget-relatedposts.php:81
msgid "Show number of comments"
msgstr ""

#: ../functions/widget-authorposts.php:88
#: ../functions/widget-catposts.php:104 ../functions/widget-popular.php:96
#: ../functions/widget-recentposts.php:88
#: ../functions/widget-relatedposts.php:88
msgid "Show excerpt"
msgstr ""

#: ../functions/widget-authorposts.php:93
#: ../functions/widget-catposts.php:109 ../functions/widget-popular.php:101
#: ../functions/widget-recentposts.php:93
#: ../functions/widget-relatedposts.php:93
msgid "Excerpt Length:"
msgstr ""

#: ../functions/widget-catposts.php:14
#, php-format
msgid "%sCategory Posts"
msgstr ""

#: ../functions/widget-catposts.php:15
msgid "Display the most recent posts from a single category"
msgstr ""

#: ../functions/widget-catposts.php:30
msgid "Featured Category"
msgstr ""

#: ../functions/widget-catposts.php:46 ../functions/widget-postslider.php:37
msgid "Category:"
msgstr ""

#: ../functions/widget-fblikebox.php:20
msgid "Add Facebook Like Box."
msgstr ""

#: ../functions/widget-fblikebox.php:24
#, php-format
msgid "%sFB Like Box"
msgstr ""

#: ../functions/widget-fblikebox.php:81
msgid "Find us on Facebook"
msgstr ""

#: ../functions/widget-fblikebox.php:90
msgid "Facebook Page URL"
msgstr ""

#: ../functions/widget-fblikebox.php:95
msgid "Width"
msgstr ""

#: ../functions/widget-fblikebox.php:101
msgid "Show faces"
msgstr ""

#: ../functions/widget-fblikebox.php:106
msgid "Show stream"
msgstr ""

#: ../functions/widget-fblikebox.php:111
msgid "Show facebook header"
msgstr ""

#: ../functions/widget-popular.php:14
#, php-format
msgid "%sPopular Posts"
msgstr ""

#: ../functions/widget-popular.php:15
msgid "Displays most Popular Posts with Thumbnail."
msgstr ""

#: ../functions/widget-popular.php:31
msgid "Popular Posts"
msgstr ""

#: ../functions/widget-popular.php:48
msgid "Popular limit (days):"
msgstr ""

#: ../functions/widget-postslider.php:15
#, php-format
msgid "%sPost Slider"
msgstr ""

#: ../functions/widget-postslider.php:16
msgid "Display posts from multiple categories in an animated slider."
msgstr ""

#: ../functions/widget-postslider.php:22 ../theme-options.php:936
msgid "Featured Posts"
msgstr ""

#: ../functions/widget-postslider.php:54
msgid "Navigaton type:"
msgstr ""

#: ../functions/widget-postslider.php:56
msgid "Bulleted"
msgstr ""

#: ../functions/widget-postslider.php:57
msgid "Arrows"
msgstr ""

#: ../functions/widget-postslider.php:64
msgid "Show Title"
msgstr ""

#: ../functions/widget-recentposts.php:14
#, php-format
msgid "%sRecent Posts"
msgstr ""

#: ../functions/widget-recentposts.php:15
msgid "Display the most recent posts from all categories"
msgstr ""

#: ../functions/widget-recentposts.php:30
msgid "Recent Posts"
msgstr ""

#: ../functions/widget-relatedposts.php:14
#, php-format
msgid "%sRelated Posts"
msgstr ""

#: ../functions/widget-relatedposts.php:15
msgid ""
"Display the related posts from current post's categories. Will appear on "
"single posts only."
msgstr ""

#: ../functions/widget-social.php:59
msgid "Facebook URI"
msgstr ""

#: ../functions/widget-social.php:63
msgid "Behance URI"
msgstr ""

#: ../functions/widget-social.php:67
msgid "Flickr URI"
msgstr ""

#: ../functions/widget-social.php:71
msgid "Google+ URI"
msgstr ""

#: ../functions/widget-social.php:75
msgid "Pinterest URI"
msgstr ""

#: ../functions/widget-social.php:79
msgid "Instagram URI"
msgstr ""

#: ../functions/widget-social.php:83
msgid "Dribbble URI"
msgstr ""

#: ../functions/widget-social.php:87
msgid "Linkedin URI"
msgstr ""

#: ../functions/widget-social.php:91
msgid "SoundCloud URI"
msgstr ""

#: ../functions/widget-social.php:95
msgid "Twitter URI"
msgstr ""

#: ../functions/widget-social.php:99
msgid "Vimeo URI"
msgstr ""

#: ../functions/widget-social.php:103
msgid "StumbleUpon URI"
msgstr ""

#: ../functions/widget-social.php:107
msgid "Tumblr URI"
msgstr ""

#: ../functions/widget-social.php:111
msgid "GitHub URI"
msgstr ""

#: ../functions/widget-social.php:115
msgid "YouTube URI"
msgstr ""

#: ../functions/widget-social.php:119
msgid "FourSquare URI"
msgstr ""

#: ../functions/widget-social.php:123
msgid "Reddit URI"
msgstr ""

#: ../functions/widget-social.php:127
msgid "Dropbox URI"
msgstr ""

#: ../functions/widget-social.php:131
msgid "Skype URI"
msgstr ""

#: ../functions/widget-social.php:135
msgid "Email URI"
msgstr ""

#: ../functions/widget-social.php:139
msgid "RSS URI"
msgstr ""

#: ../functions/widget-social.php:146
msgid "Show profile icons."
msgstr ""

#: ../functions/widget-social.php:155
#, php-format
msgid "%sSocial Profile Icons"
msgstr ""

#: ../functions/widget-tweets.php:13
#, php-format
msgid "%sLatest Tweets"
msgstr ""

#: ../functions/widget-tweets.php:14
msgid "A widget for showing latest tweets in sidebar"
msgstr ""

#: ../functions/widget-tweets.php:36
msgid "Couldn't retrieve tweets! Wrong username?"
msgstr ""

#: ../functions/widget-tweets.php:88
msgid "API Key"
msgstr ""

#: ../functions/widget-tweets.php:88
msgid "API Secret"
msgstr ""

#: ../functions/widget-tweets.php:88
msgid "Access Token"
msgstr ""

#: ../functions/widget-tweets.php:89
msgid "Access Token Secret"
msgstr ""

#: ../functions/widget-tweets.php:89
msgid "Cache Tweets in every"
msgstr ""

#: ../functions/widget-tweets.php:89 ../theme-options.php:259
msgid "Twitter Username"
msgstr ""

#: ../functions/widget-tweets.php:90
msgid "Number of tweets (max 20)"
msgstr ""

#: ../functions/widget-tweets.php:117
msgid "right now"
msgstr ""

#: ../functions/widget-tweets.php:118
#, php-format
msgid "%s seconds ago"
msgstr ""

#: ../functions/widget-tweets.php:119
msgid "about 1 minute ago"
msgstr ""

#: ../functions/widget-tweets.php:120
#, php-format
msgid "%s minutes ago"
msgstr ""

#: ../functions/widget-tweets.php:121
msgid "about 1 hour ago"
msgstr ""

#: ../functions/widget-tweets.php:122
#, php-format
msgid "%s hours ago"
msgstr ""

#: ../functions/widget-tweets.php:123
msgid "yesterday"
msgstr ""

#: ../functions/widget-tweets.php:124
#, php-format
msgid "%s days ago"
msgstr ""

#: ../functions/widget-tweets.php:125
msgid "over a year ago"
msgstr ""

#: ../header.php:19
msgid "Now Trending"
msgstr ""

#: ../header.php:75
msgid "Menu"
msgstr ""

#: ../home/section-blog.php:21
msgid "All Blog Posts"
msgstr ""

#: ../home/section-gallery.php:20
msgid "All gallery"
msgstr ""

#: ../home/section-projects.php:20
msgid "All projects"
msgstr ""

#: ../index.php:56
msgid "Latest"
msgstr ""

#: ../options/demo-importer/importer/parsers.php:42
#: ../options/demo-importer/importer/parsers.php:70
#: ../options/demo-importer/importer/parsers.php:78
#: ../options/demo-importer/importer/parsers.php:86
msgid "There was an error when reading this WXR file"
msgstr ""

#: ../options/demo-importer/importer/parsers.php:43
msgid ""
"Details are shown above. The importer will now try again with a different "
"parser..."
msgstr ""

#: ../options/demo-importer/importer/parsers.php:90
#: ../options/demo-importer/importer/parsers.php:95
#: ../options/demo-importer/importer/parsers.php:285
#: ../options/demo-importer/importer/parsers.php:474
msgid ""
"This does not appear to be a WXR file, missing/invalid WXR version number"
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:259
#: ../options/demo-importer/importer/radium-importer.php:745
msgid "Error on import."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:267
msgid ""
"The XML file containing the dummy content is not available or could not be "
"read .. You might want to try to set the file permission to chmod 755.<br/"
">If this doesn't work please use the Wordpress importer and import the XML "
"file (should be located in your download .zip: Sample Content folder) "
"manually."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:289
msgid "Theme options Import file could not be found. Please try again."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:308
msgid "Importing options..."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:314
msgid "Options imported!"
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:318
msgid "No Options to import."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:321
msgid "Something is wrong with options data. Please contact the support."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:410
msgid "Widget Import file could not be found. Please try again."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:426
msgid "Importing widgets..."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:434
msgid "Widgets imported!"
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:494
msgid "Sidebar does not exist in theme (using Inactive)"
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:516
msgid "Site does not support widget"
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:539
msgid "Widget already exists"
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:585
msgid "Imported"
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:588
msgid "Imported to Inactive"
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:594
msgid "No Title"
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:616
msgid "Deactivating current widgets..."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:630
msgid "Widgets deactivated."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:632
msgid "No widgets to deactivate."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:647
msgid "Created sidebars backup."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:662
msgid "Created options backup."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:675
msgid "Sidebars restored."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:687
msgid "Options restored."
msgstr ""

#: ../options/demo-importer/importer/radium-importer.php:703
msgid "Menu Locations cleared."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:112
msgid "Importing content..."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:142
#: ../options/demo-importer/importer/wordpress-importer.php:151
#: ../options/demo-importer/importer/wordpress-importer.php:204
#: ../options/demo-importer/importer/wordpress-importer.php:210
#: ../options/demo-importer/importer/wordpress-importer.php:221
msgid "Sorry, there has been an error."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:143
msgid "The file does not exist, please try again."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:186
msgid "Content imported!"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:187
msgid "Remember to update the passwords and roles of imported users."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:211
#, php-format
msgid ""
"The export file could not be found at <code>%s</code>. It is likely that "
"this was caused by a permissions problem."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:231
#, php-format
msgid ""
"This WXR file (version %s) may not be supported by this version of the "
"importer. Please consider updating."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:258
#, php-format
msgid ""
"Failed to import author %s. Their posts will be attributed to the current "
"user."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:287
msgid "Assign Authors"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:288
msgid ""
"To make it easier for you to edit and save the imported content, you may "
"want to reassign the author of the imported item to an existing user of "
"this site. For example, you may want to import all the entries as "
"<code>admin</code>s entries."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:290
#, php-format
msgid ""
"If a new user is created by WordPress, a new password will be randomly "
"generated and the new user&#8217;s role will be set as %s. Manually "
"changing the new user&#8217;s details will be necessary."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:300
msgid "Import Attachments"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:303
msgid "Download and import file attachments"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:320
msgid "Import author:"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:331
msgid "or create new user with login name:"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:334
msgid "as a new user:"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:342
msgid "assign posts to an existing user:"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:344
msgid "or assign posts to an existing user:"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:345
msgid "- Select -"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:395
#, php-format
msgid "User %s imported."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:400
#, php-format
msgid ""
"Failed to create new user for %s. Their posts will be attributed to the "
"current user."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:437
#, php-format
msgid "Category %s already exists."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:458
#, php-format
msgid "Category %s imported."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:464
#, php-format
msgid "Failed to import category %s"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:501
#, php-format
msgid "Post tag %s already exists."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:516
#, php-format
msgid "Post tag %s imported."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:522
#, php-format
msgid "Failed to import post tag %s"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:559
#, php-format
msgid "%s %s already exists."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:584
#, php-format
msgid "%s %s imported."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:590
#: ../options/demo-importer/importer/wordpress-importer.php:745
#, php-format
msgid "Failed to import %s %s"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:622
#, php-format
msgid "Failed to import &#8220;%s&#8221;: Invalid post type %s"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:645
#, php-format
msgid "%s &#8220;%s&#8221; already exists."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:706
#, php-format
msgid "Failed to import %s &#8220;%s&#8221;"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:713
#, php-format
msgid "%s &#8220;%s&#8221; imported."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:879
msgid "Menu item skipped due to missing menu slug"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:886
#, php-format
msgid "Menu item skipped due to invalid menu slug: %s"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:939
#, php-format
msgid "%s menu item added to %s menu"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:954
msgid "Fetching attachments is not enabled"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:967
msgid "Invalid file type"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1025
#, php-format
msgid "Remote server returned %1$d %2$s for %3$s"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1038
msgid "Remote file is incorrect size"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1043
msgid "Zero size file downloaded"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1049
#, php-format
msgid "Remote file is too large, limit is %s"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1150
msgid "Import WordPress"
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1157
#, php-format
msgid ""
"A new version of this importer is available. Please update to version %s "
"to ensure compatibility with newer export files."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1172
msgid ""
"Howdy! Upload your WordPress eXtended RSS (WXR) file and we&#8217;ll "
"import the posts, pages, comments, custom fields, categories, and tags "
"into this site."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1173
msgid ""
"Choose a WXR (.xml) file to upload, then click Upload file and import."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1241
msgid "Removing previously imported content..."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1256
#: ../options/demo-importer/importer/wordpress-importer.php:1300
#, php-format
msgid "%s &#8220;%s&#8221; deleted."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1259
#, php-format
msgid "%s &#8220;%s&#8221; could not be deleted."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1278
#, php-format
msgid "Menu item &#8220;%s&#8221; deleted."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1281
#, php-format
msgid "Menu item &#8220;%s&#8221; could not be deleted."
msgstr ""

#: ../options/demo-importer/importer/wordpress-importer.php:1309
msgid "Previous demo content removed."
msgstr ""

#: ../options/demo-importer/init.php:114
msgid "Imported Menus Activated!"
msgstr ""

#: ../options/fields/background/field_background.php:29
msgid "No Repeat"
msgstr ""

#: ../options/fields/background/field_background.php:30
msgid "Repeat All"
msgstr ""

#: ../options/fields/background/field_background.php:31
msgid "Repeat Horizontally"
msgstr ""

#: ../options/fields/background/field_background.php:32
msgid "Repeat Vertically"
msgstr ""

#: ../options/fields/background/field_background.php:37
msgid "Fixed"
msgstr ""

#: ../options/fields/background/field_background.php:38
msgid "Scroll"
msgstr ""

#: ../options/fields/background/field_background.php:43
msgid "Left Top"
msgstr ""

#: ../options/fields/background/field_background.php:44
msgid "Left center"
msgstr ""

#: ../options/fields/background/field_background.php:45
msgid "Left Bottom"
msgstr ""

#: ../options/fields/background/field_background.php:46
msgid "Center Top"
msgstr ""

#: ../options/fields/background/field_background.php:47
msgid "Center Center"
msgstr ""

#: ../options/fields/background/field_background.php:48
msgid "Center Bottom"
msgstr ""

#: ../options/fields/background/field_background.php:49
msgid "Right Top"
msgstr ""

#: ../options/fields/background/field_background.php:50
msgid "Right center"
msgstr ""

#: ../options/fields/background/field_background.php:51
msgid "Right Bottom"
msgstr ""

#: ../options/fields/background/field_background.php:56
msgid "Cover"
msgstr ""

#: ../options/fields/background/field_background.php:57
msgid "Contain"
msgstr ""

#: ../options/fields/background/field_background.php:60
#: ../theme-options.php:285 ../theme-options.php:293 ../theme-options.php:301
#: ../theme-options.php:326 ../theme-options.php:334 ../theme-options.php:344
#: ../theme-options.php:353 ../theme-options.php:362 ../theme-options.php:371
#: ../theme-options.php:380 ../theme-options.php:468 ../theme-options.php:483
#: ../theme-options.php:507 ../theme-options.php:515 ../theme-options.php:531
#: ../theme-options.php:550 ../theme-options.php:937
#: ../theme-options.php:1079 ../theme-options.php:1088
#: ../theme-options.php:1141 ../theme-options.php:1149
#: ../theme-options.php:1157 ../theme-options.php:1193
msgid "Off"
msgstr ""

#: ../options/fields/background/field_background.php:61
#: ../theme-options.php:285 ../theme-options.php:293 ../theme-options.php:301
#: ../theme-options.php:326 ../theme-options.php:334 ../theme-options.php:344
#: ../theme-options.php:353 ../theme-options.php:362 ../theme-options.php:371
#: ../theme-options.php:380 ../theme-options.php:468 ../theme-options.php:483
#: ../theme-options.php:507 ../theme-options.php:515 ../theme-options.php:531
#: ../theme-options.php:550 ../theme-options.php:937
#: ../theme-options.php:1079 ../theme-options.php:1088
#: ../theme-options.php:1141 ../theme-options.php:1149
#: ../theme-options.php:1157 ../theme-options.php:1193
msgid "On"
msgstr ""

#: ../options/fields/background/field_background.php:100
msgid "Background Color:"
msgstr ""

#: ../options/fields/background/field_background.php:105
msgid "Background Image:"
msgstr ""

#: ../options/fields/background/field_background.php:109
msgid "Pattern"
msgstr ""

#: ../options/fields/background/field_background.php:113
msgid "Upload"
msgstr ""

#: ../options/fields/background/field_background.php:117
msgid "Gradient"
msgstr ""

#: ../options/fields/background/field_background.php:149
#: ../options/fields/upload/field_upload.php:41
msgid "Browse"
msgstr ""

#: ../options/fields/background/field_background.php:150
#: ../options/fields/upload/field_upload.php:42
msgid "Remove Upload"
msgstr ""

#: ../options/fields/background/field_background.php:158
msgid "Background Repeat:"
msgstr ""

#: ../options/fields/background/field_background.php:169
msgid "Background Attachment:"
msgstr ""

#: ../options/fields/background/field_background.php:180
msgid "Background Position:"
msgstr ""

#: ../options/fields/background/field_background.php:191
msgid "Background Size:"
msgstr ""

#: ../options/fields/background/field_background.php:209
#: ../options/fields/color_gradient/field_color_gradient.php:35
msgid "From:"
msgstr ""

#: ../options/fields/background/field_background.php:212
msgid "To:"
msgstr ""

#: ../options/fields/background/field_background.php:216
msgid "Direction:"
msgstr ""

#: ../options/fields/background/field_background.php:229
msgid "Parallax Effect:"
msgstr ""

#: ../options/fields/cats_multi_select/field_cats_multi_select.php:33
msgid "Select categories"
msgstr ""

#: ../options/fields/cats_multi_select/field_cats_multi_select.php:46
msgid "Select All"
msgstr ""

#: ../options/fields/cats_select/field_cats_select.php:38
msgid "Latest Posts"
msgstr ""

#: ../options/fields/color_gradient/field_color_gradient.php:38
msgid " To:"
msgstr ""

#: ../options/fields/group/field_group.php:41
msgid "New"
msgstr ""

#: ../options/fields/group/field_group.php:55
msgid "New "
msgstr ""

#: ../options/fields/group/field_group.php:125
#: ../options/fields/group/field_group.php:205
#: ../options/fields/layout2/field_layout2.php:177
msgid "OK"
msgstr ""

#: ../options/fields/group/field_group.php:126
#: ../options/fields/group/field_group.php:206
#: ../options/google-typography/google-typography.php:306
msgid "Delete"
msgstr ""

#: ../options/fields/group/field_group.php:211
msgid "Add"
msgstr ""

#: ../options/fields/multi_text/field_multi_text.php:54
msgid "Add More"
msgstr ""

#: ../options/fields/sidebars_select/field_sidebars_select.php:53
msgid "No Sidebar"
msgstr ""

#: ../options/fields/upload/field_upload.php:71
#: ../options/fields/upload/field_upload.php:72
msgid "Select Image"
msgstr ""

#: ../options/google-typography/google-typography.php:140
msgid "Adding A Collection"
msgstr ""

#: ../options/google-typography/google-typography.php:141
msgid ""
"To add a new font for use on your site. Click the \"Add New\" button on "
"the top left of the page near the \"Google Typography\" title."
msgstr ""

#: ../options/google-typography/google-typography.php:142
msgid ""
"Once added, a new font row will appear on the page below. Next you can "
"continue to customize your font (more info in the \"Customizing\" help "
"tab)."
msgstr ""

#: ../options/google-typography/google-typography.php:144
msgid "Customizing"
msgstr ""

#: ../options/google-typography/google-typography.php:145
msgid ""
"Customizing fonts is easy; after adding a new font row you can then "
"customize the following font attributes:"
msgstr ""

#: ../options/google-typography/google-typography.php:146
msgid "Preview Text"
msgstr ""

#: ../options/google-typography/google-typography.php:146
msgid ""
"Used for live previewing your changes. This text does not appear anywhere "
"on your website."
msgstr ""

#: ../options/google-typography/google-typography.php:146
msgid "Font Family"
msgstr ""

#: ../options/google-typography/google-typography.php:146
msgid ""
"The font family to use for this font. Choose from a real-time list of all "
"available Google Fonts."
msgstr ""

#: ../options/google-typography/google-typography.php:146
msgid "Font Variant"
msgstr ""

#: ../options/google-typography/google-typography.php:146
msgid ""
"The variant to use for this font. Note: Each font has it's own variant "
"options."
msgstr ""

#: ../options/google-typography/google-typography.php:146
msgid "Font Size"
msgstr ""

#: ../options/google-typography/google-typography.php:146
msgid "The size you would like this font to be."
msgstr ""

#: ../options/google-typography/google-typography.php:146
msgid "Font Color"
msgstr ""

#: ../options/google-typography/google-typography.php:146
msgid "The color you'd like to use for this font."
msgstr ""

#: ../options/google-typography/google-typography.php:146
#: ../options/google-typography/google-typography.php:147
msgid "CSS Selectors"
msgstr ""

#: ../options/google-typography/google-typography.php:146
msgid ""
"The HTML tags or CSS selectors you'd like this font to apply to (more info "
"in the \"CSS Selectors\" help tab). You can specify multiple selectors "
"separated by comma's. Ex: h1, #some_id, .some_class"
msgstr ""

#: ../options/google-typography/google-typography.php:148
msgid ""
"CSS Selectors are used to hook your font rows into your actual website. "
"Once you've added, customized, and defined CSS selectors for your fonts, "
"Google Typography will automatically insert all the necessary CSS into "
"your website."
msgstr ""

#: ../options/google-typography/google-typography.php:149
msgid "Here are some examples of the selectors you can use:"
msgstr ""

#: ../options/google-typography/google-typography.php:150
msgid "IDs"
msgstr ""

#: ../options/google-typography/google-typography.php:150
msgid "#selector"
msgstr ""

#: ../options/google-typography/google-typography.php:150
msgid "Classes:"
msgstr ""

#: ../options/google-typography/google-typography.php:150
msgid ".selector"
msgstr ""

#: ../options/google-typography/google-typography.php:150
msgid "HTML Tags"
msgstr ""

#: ../options/google-typography/google-typography.php:150
msgid "span"
msgstr ""

#: ../options/google-typography/google-typography.php:151
msgid "Example"
msgstr ""

#: ../options/google-typography/google-typography.php:151
msgid "#selector span.date"
msgstr ""

#: ../options/google-typography/google-typography.php:179
msgid "Settings"
msgstr ""

#: ../options/google-typography/google-typography.php:290
#: ../options/google-typography/google-typography.php:309
msgid "Theme Typography"
msgstr ""

#: ../options/google-typography/google-typography.php:291
msgid "Loading Your Collections"
msgstr ""

#: ../options/google-typography/google-typography.php:292
msgid "Add New Collection"
msgstr ""

#: ../options/google-typography/google-typography.php:293
msgid "Reset Collections"
msgstr ""

#: ../options/google-typography/google-typography.php:294
msgid "Type in some text to preview..."
msgstr ""

#: ../options/google-typography/google-typography.php:295
msgid "New Collection"
msgstr ""

#: ../options/google-typography/google-typography.php:297
msgid "Preview Background Color"
msgstr ""

#: ../options/google-typography/google-typography.php:299
msgid "Standard Fonts"
msgstr ""

#: ../options/google-typography/google-typography.php:300
msgid "Google Fonts"
msgstr ""

#: ../options/google-typography/google-typography.php:301
msgid "Variant..."
msgstr ""

#: ../options/google-typography/google-typography.php:302
msgid "Size..."
msgstr ""

#: ../options/google-typography/google-typography.php:303
msgid "Fallback:"
msgstr ""

#: ../options/google-typography/google-typography.php:304
msgid "CSS Selectors:"
msgstr ""

#: ../options/google-typography/google-typography.php:305
msgid "Additional CSS:"
msgstr ""

#: ../options/google-typography/google-typography.php:307
msgid "Save"
msgstr ""

#: ../options/google-typography/google-typography.php:310
msgid "Get started in 3 steps."
msgstr ""

#: ../options/google-typography/google-typography.php:311
msgid "1. Pick A Font"
msgstr ""

#: ../options/google-typography/google-typography.php:312
msgid "Choose from any of the 600+ Google Fonts."
msgstr ""

#: ../options/google-typography/google-typography.php:313
msgid "2. Customize It"
msgstr ""

#: ../options/google-typography/google-typography.php:314
msgid "Pick a size, variant, color and more."
msgstr ""

#: ../options/google-typography/google-typography.php:315
msgid "3. Attach It"
msgstr ""

#: ../options/google-typography/google-typography.php:316
msgid "Attach your font to any CSS selector(s)."
msgstr ""

#: ../options/google-typography/google-typography.php:320
msgid "Character sets"
msgstr ""

#: ../options/google-typography/google-typography.php:321
msgid ""
"Choose the character sets you wish to include. Please note that not all "
"sets are available for all fonts."
msgstr ""

#: ../options/google-typography/google-typography.php:327
msgid "Latin"
msgstr ""

#: ../options/google-typography/google-typography.php:328
msgid "Latin Extended"
msgstr ""

#: ../options/google-typography/google-typography.php:329
msgid "Cyrillic"
msgstr ""

#: ../options/google-typography/google-typography.php:330
msgid "Cyrillic Extended"
msgstr ""

#: ../options/google-typography/google-typography.php:331
msgid "Greek"
msgstr ""

#: ../options/google-typography/google-typography.php:332
msgid "Greek Extended"
msgstr ""

#: ../options/google-typography/google-typography.php:333
msgid "Vietnamese"
msgstr ""

#: ../options/google-typography/google-typography.php:334
msgid "Khmer"
msgstr ""

#: ../options/google-typography/google-typography.php:335
msgid "Devanagari"
msgstr ""

#: ../options/google-typography/google-typography.php:1044
msgid ""
"Are you sure you want to revert to the theme's default collections? Note: "
"You will lose any custom collections you've created."
msgstr ""

#: ../options/google-typography/google-typography.php:1045
msgid "Are you sure you want to delete this collection?"
msgstr ""

#: ../options/options.php:56 ../options/options.php:58
msgid "Options"
msgstr ""

#: ../options/options.php:358
msgid "Are you sure you want to reset ALL options to default?"
msgstr ""

#: ../options/options.php:359
msgid ""
"Are you sure you want to import options? All current options will be lost."
msgstr ""

#: ../options/options.php:360
msgid ""
"Settings have changed, you should save them! Are you sure you want to "
"leave this page?"
msgstr ""

#: ../options/options.php:361
msgid "Please enter desired child theme name."
msgstr ""

#: ../options/options.php:362
msgid "Importing proccess finished!"
msgstr ""

#: ../options/options.php:363
msgid "Importing proccess failed! Please try again."
msgstr ""

#: ../options/options.php:364
msgid "Removal proccess finished!"
msgstr ""

#: ../options/options.php:365
msgid "Removal proccess failed! Please try again."
msgstr ""

#: ../options/options.php:366
msgid "Reloading page..."
msgstr ""

#: ../options/options.php:367
msgid ""
"Are you sure you want to import demo options? All current options will be "
"lost."
msgstr ""

#: ../options/options.php:368
msgid ""
"Are you sure you want to import demo options and widgets? All current "
"options will be lost and existing widgets deactivated."
msgstr ""

#: ../options/options.php:369
msgid "Are you sure you want to import demo?"
msgstr ""

#: ../options/options.php:370
msgid ""
"Are you sure you want to remove demo options, content, menus and widgets? "
"Please note that all modifications you've made to imported content will be "
"lost"
msgstr ""

#: ../options/options.php:415
msgid "Invalid Secret for options use"
msgstr ""

#: ../options/options.php:416
msgid "No Option Defined"
msgstr ""

#: ../options/options.php:731 ../options/support.php:47
#: ../theme-options.php:138
msgid "Support"
msgstr ""

#: ../options/options.php:733
msgid "Search Options"
msgstr ""

#: ../options/options.php:739
msgid "Settings Imported!"
msgstr ""

#: ../options/options.php:741
msgid "Settings Saved!"
msgstr ""

#: ../options/options.php:745
msgid "Settings have changed, you should save them!"
msgstr ""

#: ../options/options.php:746
msgid "error(s) were found!"
msgstr ""

#: ../options/options.php:748
msgid "warning(s) were found!"
msgstr ""

#: ../options/options.php:761
msgid "Blog Settings"
msgstr ""

#: ../options/options.php:787
msgid "Typography"
msgstr ""

#: ../options/options.php:795
msgid "Import / Export"
msgstr ""

#: ../options/options.php:810 ../options/options.php:982
msgid "Dev Mode Info"
msgstr ""

#: ../options/options.php:828
msgid "Import / Export Options"
msgstr ""

#: ../options/options.php:833
msgid "Preset Options"
msgstr ""

#: ../options/options.php:840
msgid "(imported)"
msgstr ""

#: ../options/options.php:851
msgid "View demo"
msgstr ""

#: ../options/options.php:859
msgid "Import Theme Options"
msgstr ""

#: ../options/options.php:860
msgid "Import Theme Options & Widgets"
msgstr ""

#: ../options/options.php:862
msgid "Remove imported data"
msgstr ""

#: ../options/options.php:864
msgid "Import Theme Options, Widgets & Content"
msgstr ""

#: ../options/options.php:876 ../options/options.php:881
msgid "Processing, please wait..."
msgstr ""

#: ../options/options.php:882
msgid "Ok"
msgstr ""

#: ../options/options.php:890
msgid "Import Options"
msgstr ""

#: ../options/options.php:898
msgid ""
"Insert your backup code below and hit Import to restore your site options "
"from a backup."
msgstr ""

#: ../options/options.php:906
msgid "Import"
msgstr ""

#: ../options/options.php:914
msgid "Export Options"
msgstr ""

#: ../options/options.php:915
msgid "Show Export Code"
msgstr ""

#: ../options/options.php:940
msgid "Child Theme"
msgstr ""

#: ../options/options.php:942
msgid ""
"To create child theme for current theme, enter desired name and hit "
"\"Create Child Theme\" button"
msgstr ""

#: ../options/options.php:948
msgid "Create Child Theme"
msgstr ""

#: ../options/options.php:994
msgid "No options found, please refine your query."
msgstr ""

#: ../options/options.php:1012
msgid "Reset to Defaults"
msgstr ""

#: ../options/options.php:1013
msgid "Save Changes"
msgstr ""

#: ../options/options.php:1274
msgid "Existing child themes for current theme:"
msgstr ""

#: ../options/options.php:1281
msgid "No child themes found for current theme"
msgstr ""

#: ../options/support.php:50
#, php-format
msgid ""
"We offer technical support through our %s. Please <strong>copy and paste "
"the following information in your ticket</strong> when contacting support:"
msgstr ""

#: ../options/support.php:50
msgid "Support Ticket System"
msgstr ""

#: ../options/support.php:63
msgid "Generating log. Please wait..."
msgstr ""

#: ../options/support.php:80
msgid "Copy Data for Support Request"
msgstr ""

#: ../options/support.php:84
msgid "Open Support Forum"
msgstr ""

#: ../options/support.php:146
msgid "Environment"
msgstr ""

#: ../options/support.php:151
msgid "WordPress"
msgstr ""

#: ../options/support.php:156
msgid "Plugins"
msgstr ""

#: ../options/support.php:161
msgid "Theme"
msgstr ""

#: ../options/support.php:166
msgid "Theme Settings"
msgstr ""

#: ../options/validation/color/validation_color.php:15
msgid "This field must be a valid color value."
msgstr ""

#: ../options/validation/comma_numeric/validation_comma_numeric.php:15
msgid ""
"You must provide a comma seperated list of numerical values for this "
"option."
msgstr ""

#: ../options/validation/date/validation_date.php:15
msgid "This field must be a valid date."
msgstr ""

#: ../options/validation/email/validation_email.php:15
msgid "You must provide a valid email for this option."
msgstr ""

#: ../options/validation/no_html/validation_no_html.php:15
msgid ""
"You must not enter any HTML in this field, all HTML tags have been removed."
msgstr ""

#: ../options/validation/no_special_chars/validation_no_special_chars.php:15
msgid ""
"You must not enter any special characters in this field, all special "
"characters have been removed."
msgstr ""

#: ../options/validation/numeric/validation_numeric.php:15
msgid "You must provide a numerical value for this option."
msgstr ""

#: ../options/validation/url/validation_url.php:15
msgid "You must provide a valid URL for this option."
msgstr ""

#: ../search.php:12
msgid "Search Results for:"
msgstr ""

#: ../search.php:20
msgid ""
"We apologize for any inconvenience, please hit back on your browser or use "
"the search form below."
msgstr ""

#: ../searchform.php:4
msgid "Search the site"
msgstr ""

#: ../sidebar.php:6 ../theme-options.php:1381
msgid "Search"
msgstr ""

#: ../sidebar.php:10
msgid "Archives"
msgstr ""

#: ../sidebar.php:16
msgid "Meta"
msgstr ""

#: ../single.php:74 ../theme-options.php:1057 ../theme-options.php:1104
msgid "Tags"
msgstr ""

#: ../single.php:85
msgid "About The Author"
msgstr ""

#: ../theme-options.php:35
msgid "A Section added by hook"
msgstr ""

#: ../theme-options.php:36
msgid ""
"This is a section created by adding a filter to the sections array, great "
"to allow child themes, to add/remove sections from the options."
msgstr ""

#: ../theme-options.php:89
msgid "Follow Us on Twitter"
msgstr ""

#: ../theme-options.php:94
msgid "Like us on Facebook"
msgstr ""

#: ../theme-options.php:139
#, php-format
msgid ""
"If you are facing any problem with our theme or theme option panel, head "
"over to our %s."
msgstr ""

#: ../theme-options.php:143
msgid "Earn Money"
msgstr ""

#: ../theme-options.php:144
#, php-format
msgid ""
"Earn 55%% commision on every sale by refering your friends and readers. "
"Join our %s."
msgstr ""

#: ../theme-options.php:144
msgid "Affiliate Program"
msgstr ""

#: ../theme-options.php:222
msgid "General Settings"
msgstr ""

#: ../theme-options.php:223
msgid ""
"This tab contains common setting options which will be applied to the "
"whole theme."
msgstr ""

#: ../theme-options.php:228
msgid "Logo Image"
msgstr ""

#: ../theme-options.php:229
msgid "Upload your logo using the Upload Button or insert image URL."
msgstr ""

#: ../theme-options.php:234
msgid "Footer Logo Image"
msgstr ""

#: ../theme-options.php:235
msgid "Upload your footer logo using the Upload Button or insert image URL."
msgstr ""

#: ../theme-options.php:240
msgid "Favicon"
msgstr ""

#: ../theme-options.php:241
#, php-format
msgid "Upload a %s image that will represent your website's favicon."
msgstr ""

#: ../theme-options.php:246
msgid "Touch icon"
msgstr ""

#: ../theme-options.php:247
#, php-format
msgid ""
"Upload a %s image that will represent your website's touch icon for iOS "
"2.0+ and Android 2.1+ devices."
msgstr ""

#: ../theme-options.php:252
msgid "Metro icon"
msgstr ""

#: ../theme-options.php:253
#, php-format
msgid ""
"Upload a %s image that will represent your website's IE 10 Metro tile icon."
msgstr ""

#: ../theme-options.php:260
msgid "Enter your Username here. Will be used for twitter share button."
msgstr ""

#: ../theme-options.php:265
msgid "FeedBurner URL"
msgstr ""

#: ../theme-options.php:266
#, php-format
msgid ""
"Enter your FeedBurner's URL here, ex: %s and your main feed (http://"
"example.com/feed) will get redirected to the FeedBurner ID entered here.)"
msgstr ""

#: ../theme-options.php:272
msgid "Header Code"
msgstr ""

#: ../theme-options.php:273
msgid ""
"Enter the code which you need to place <strong>before closing &lt;/"
"head&gt; tag</strong>. (ex: Google Webmaster Tools verification, Bing "
"Webmaster Center, BuySellAds Script, Alexa verification etc.)"
msgstr ""

#: ../theme-options.php:278
msgid "Footer Code"
msgstr ""

#: ../theme-options.php:279
msgid ""
"Enter the codes which you need to place in your footer. <strong>(ex: "
"Google Analytics, Clicky, STATCOUNTER, Woopra, Histats, etc.)</strong>."
msgstr ""

#: ../theme-options.php:284
msgid "AJAX Quick search"
msgstr ""

#: ../theme-options.php:286
msgid ""
"Enable or disable search results appearing instantly below the search form"
msgstr ""

#: ../theme-options.php:292
msgid "Responsiveness"
msgstr ""

#: ../theme-options.php:294
msgid ""
"MyThemeShop themes are responsive, which means they adapt to tablet and "
"mobile devices, ensuring that your content is always displayed beautifully "
"no matter what device visitors are using. Enable or disable responsiveness "
"using this option."
msgstr ""

#: ../theme-options.php:300
msgid "Right To Left Language Support"
msgstr ""

#: ../theme-options.php:302
msgid "Enable this option for right-to-left sites."
msgstr ""

#: ../theme-options.php:308
msgid "No. of Products"
msgstr ""

#: ../theme-options.php:309
msgid ""
"Enter the total number of products which you want to show on shop page "
"(WooCommerce plugin must be enabled)."
msgstr ""

#: ../theme-options.php:319
msgid "Performance"
msgstr ""

#: ../theme-options.php:320
msgid ""
"This tab contains performance-related options which can help speed up your "
"website."
msgstr ""

#: ../theme-options.php:325
msgid "Prefetching"
msgstr ""

#: ../theme-options.php:327
msgid ""
"Enable or disable prefetching. If user is on homepage, then single page "
"will load faster and if user is on single page, homepage will load faster "
"in modern browsers."
msgstr ""

#: ../theme-options.php:333
msgid "Lazy Load"
msgstr ""

#: ../theme-options.php:335
msgid ""
"Delay loading of images outside of viewport, until user scrolls to them."
msgstr ""

#: ../theme-options.php:343
msgid "Lazy load featured images"
msgstr ""

#: ../theme-options.php:345
msgid "Enable or disable Lazy load of featured images across site."
msgstr ""

#: ../theme-options.php:352
msgid "Lazy load post content images"
msgstr ""

#: ../theme-options.php:354
msgid "Enable or disable Lazy load of images inside post/page content."
msgstr ""

#: ../theme-options.php:361
msgid "Async JavaScript"
msgstr ""

#: ../theme-options.php:363
#, php-format
msgid "Add %s attribute to script tags to improve page download speed."
msgstr ""

#: ../theme-options.php:370
msgid "Remove ver parameters"
msgstr ""

#: ../theme-options.php:372
#, php-format
msgid ""
"Remove %s parameter from CSS and JS file calls. It may improve speed in "
"some browsers which do not cache files having the parameter."
msgstr ""

#: ../theme-options.php:379
msgid "Optimize WooCommerce scripts"
msgstr ""

#: ../theme-options.php:381
msgid ""
"Load WooCommerce scripts and styles only on WooCommerce pages (WooCommerce "
"plugin must be enabled)."
msgstr ""

#: ../theme-options.php:388
msgid "Use Cache"
msgstr ""

#: ../theme-options.php:393
#, php-format
msgid ""
"A cache plugin can increase page download speed dramatically. We recommend "
"using %1$s or %2$s."
msgstr ""

#: ../theme-options.php:408
msgid "Styling Options"
msgstr ""

#: ../theme-options.php:409
msgid ""
"Control the visual appearance of your theme, such as colors, layout and "
"patterns, from here."
msgstr ""

#: ../theme-options.php:414
msgid "Color Scheme"
msgstr ""

#: ../theme-options.php:415
msgid ""
"The theme comes with unlimited color schemes for your theme's styling."
msgstr ""

#: ../theme-options.php:421
msgid "Layout Style"
msgstr ""

#: ../theme-options.php:422
msgid ""
"Choose the <strong>default sidebar position</strong> for your site. The "
"position of the sidebar for individual posts can be set in the post editor."
msgstr ""

#: ../theme-options.php:432
msgid "Background"
msgstr ""

#: ../theme-options.php:433
msgid "Configure background."
msgstr ""

#: ../theme-options.php:461
msgid "Custom CSS"
msgstr ""

#: ../theme-options.php:462
msgid ""
"You can enter custom CSS code here to further customize your theme. This "
"will override the default CSS used on your site."
msgstr ""

#: ../theme-options.php:467
msgid "Lightbox"
msgstr ""

#: ../theme-options.php:469
msgid ""
"A lightbox is a stylized pop-up that allows your visitors to view larger "
"versions of images without leaving the current page. You can enable or "
"disable the lightbox here."
msgstr ""

#: ../theme-options.php:476
msgid "Header"
msgstr ""

#: ../theme-options.php:477
msgid "From here, you can control the elements of header section."
msgstr ""

#: ../theme-options.php:482
msgid "Trending"
msgstr ""

#: ../theme-options.php:484
msgid ""
"<strong>Enable or Disable</strong> a top trending section by using this "
"check box."
msgstr ""

#: ../theme-options.php:491
msgid "Trending Category(s)"
msgstr ""

#: ../theme-options.php:492
msgid ""
"Select a category from the drop-down menu, latest four articles from this "
"category will be shown in trending section."
msgstr ""

#: ../theme-options.php:498 ../theme-options.php:968
msgid "Number of posts"
msgstr ""

#: ../theme-options.php:499
msgid "Enter the number of posts to show in the Trending Section"
msgstr ""

#: ../theme-options.php:506
msgid "Show Navigation Menu"
msgstr ""

#: ../theme-options.php:508
#, php-format
msgid "Use this button to enable %s."
msgstr ""

#: ../theme-options.php:508
msgid "Navigation Menu"
msgstr ""

#: ../theme-options.php:514
msgid "Show Logo"
msgstr ""

#: ../theme-options.php:516
msgid "Use this button to Show or Hide the <strong>Logo</strong> completely."
msgstr ""

#: ../theme-options.php:523
msgid "Footer"
msgstr ""

#: ../theme-options.php:524
msgid "From here, you can control the elements of Footer section."
msgstr ""

#: ../theme-options.php:529
msgid "Footer Widgets"
msgstr ""

#: ../theme-options.php:530
msgid "Enable or disable footer widget area with this option."
msgstr ""

#: ../theme-options.php:538
msgid "Footer Widgets Layout"
msgstr ""

#: ../theme-options.php:539
msgid "Choose the number of widget areas in the <strong>footer</strong>"
msgstr ""

#: ../theme-options.php:541
msgid "3 Widgets"
msgstr ""

#: ../theme-options.php:542
msgid "4 Widgets"
msgstr ""

#: ../theme-options.php:549
msgid "Footer Carousel"
msgstr ""

#: ../theme-options.php:551
msgid ""
"<strong>Enable or Disable</strong> a Footer Carousel section by using this "
"check box. This section will show 6 recent articles from the selected "
"category."
msgstr ""

#: ../theme-options.php:557
msgid "Carousel Category(s)"
msgstr ""

#: ../theme-options.php:558
msgid ""
"Select a category from the menu, latest 6 articles from this category will "
"be shown <strong>in footer carousel section</strong>."
msgstr ""

#: ../theme-options.php:563
msgid "Copyrights Text"
msgstr ""

#: ../theme-options.php:564
msgid ""
"You can change or remove our link from footer and use your own custom text."
msgstr ""

#: ../theme-options.php:564
#, php-format
msgid ""
"(You can also use your affiliate link to <strong>earn 55% of sales</"
"strong>. Ex: <a href=\"https://mythemeshop.com/go/aff/aff\" target=\"_blank"
"\">https://mythemeshop.com/?ref=username</a>)"
msgstr ""

#: ../theme-options.php:565
#, php-format
msgid "Theme by %s"
msgstr ""

#: ../theme-options.php:571
msgid "Home Layout"
msgstr ""

#: ../theme-options.php:572
msgid "From here, you can control the elements of the homepage."
msgstr ""

#: ../theme-options.php:577
msgid "Homepage Layout Manager"
msgstr ""

#: ../theme-options.php:578
msgid "Organize how you want the layout to appear on the homepage"
msgstr ""

#: ../theme-options.php:583 ../theme-options.php:598 ../theme-options.php:606
msgid "Slider"
msgstr ""

#: ../theme-options.php:584 ../theme-options.php:638
msgid "Callout"
msgstr ""

#: ../theme-options.php:585 ../theme-options.php:668 ../theme-options.php:689
msgid "Features"
msgstr ""

#: ../theme-options.php:587
msgid "Employees"
msgstr ""

#: ../theme-options.php:588 ../theme-options.php:843 ../theme-options.php:851
msgid "Blog Feed"
msgstr ""

#: ../theme-options.php:599
msgid "From here, you can control the slider."
msgstr ""

#: ../theme-options.php:604
msgid "Custom Slider"
msgstr ""

#: ../theme-options.php:605
msgid "You can set up a slider with custom image and text."
msgstr ""

#: ../theme-options.php:612
msgid "Enter the title of the slide."
msgstr ""

#: ../theme-options.php:617
msgid "Image"
msgstr ""

#: ../theme-options.php:618
msgid "Upload or select an image for this slide."
msgstr ""

#: ../theme-options.php:623
msgid "Slide Description"
msgstr ""

#: ../theme-options.php:624
msgid "Enter the description of the slide."
msgstr ""

#: ../theme-options.php:628
msgid "Slide URL"
msgstr ""

#: ../theme-options.php:629
msgid "Enter the URL of the slide."
msgstr ""

#: ../theme-options.php:639
msgid "Manage your callout section from here."
msgstr ""

#: ../theme-options.php:645 ../theme-options.php:675 ../theme-options.php:723
#: ../theme-options.php:776 ../theme-options.php:850 ../theme-options.php:883
msgid "Section Title"
msgstr ""

#: ../theme-options.php:654
msgid "Button Label"
msgstr ""

#: ../theme-options.php:655
msgid "Slide button text"
msgstr ""

#: ../theme-options.php:660
msgid "Insert a link URL for the slide button"
msgstr ""

#: ../theme-options.php:669
msgid "Add your homepage features from here"
msgstr ""

#: ../theme-options.php:681 ../theme-options.php:729 ../theme-options.php:782
#: ../theme-options.php:856 ../theme-options.php:889
msgid "No of Columns"
msgstr ""

#: ../theme-options.php:682 ../theme-options.php:730
msgid "3 Columns"
msgstr ""

#: ../theme-options.php:682 ../theme-options.php:730
msgid "4 Columns"
msgstr ""

#: ../theme-options.php:683 ../theme-options.php:731 ../theme-options.php:784
#: ../theme-options.php:858 ../theme-options.php:891
msgid "Choose column layout."
msgstr ""

#: ../theme-options.php:690
msgid ""
"Add \"features\" to your homepage to promote specifics of your company, "
"service, brand, etc."
msgstr ""

#: ../theme-options.php:692
msgid "Feature"
msgstr ""

#: ../theme-options.php:702
msgid "Icon"
msgstr ""

#: ../theme-options.php:717
msgid ""
"Manage the content displayed on the Projects section. You can manage "
"portfolio items in the <a target=\"_blank\" href=\""
msgstr ""

#: ../theme-options.php:738
msgid "No. of Projects - Homepage"
msgstr ""

#: ../theme-options.php:739
msgid "Enter the total number of projects you want to show on homepage."
msgstr ""

#: ../theme-options.php:748
msgid "No. of Projects - Projects page"
msgstr ""

#: ../theme-options.php:749
msgid ""
"Enter the number of projects you want to show per page on Projects page"
msgstr ""

#: ../theme-options.php:756
msgid "Pagination Type - Projects page"
msgstr ""

#: ../theme-options.php:757
msgid "Select pagination type for projects page."
msgstr ""

#: ../theme-options.php:759 ../theme-options.php:920
#: ../theme-options.php:1013
msgid "Default (Next / Previous)"
msgstr ""

#: ../theme-options.php:760 ../theme-options.php:921
#: ../theme-options.php:1014
msgid "Numbered (1 2 3 4...)"
msgstr ""

#: ../theme-options.php:769 ../theme-options.php:790
msgid "Team"
msgstr ""

#: ../theme-options.php:770
msgid "Manage your team members and their contact information."
msgstr ""

#: ../theme-options.php:791
msgid "Add employees or team members for display on the homepage."
msgstr ""

#: ../theme-options.php:793
msgid "Team Member"
msgstr ""

#: ../theme-options.php:803
msgid "Job"
msgstr ""

#: ../theme-options.php:808
msgid "Photo"
msgstr ""

#: ../theme-options.php:809
msgid "Recommended size: 75x75px"
msgstr ""

#: ../theme-options.php:814
msgid "Info"
msgstr ""

#: ../theme-options.php:819
msgid "Facebook"
msgstr ""

#: ../theme-options.php:824 ../theme-options.php:1206
#: ../theme-options.php:1220
msgid "Twitter"
msgstr ""

#: ../theme-options.php:829 ../theme-options.php:1207
#: ../theme-options.php:1221
msgid "Google Plus"
msgstr ""

#: ../theme-options.php:834
msgid "Instagram"
msgstr ""

#: ../theme-options.php:844
msgid "Control blog settings from here."
msgstr ""

#: ../theme-options.php:865
msgid "No. of Posts - Homepage"
msgstr ""

#: ../theme-options.php:866
msgid "Enter the total number of blog posts you want to show on homepage."
msgstr ""

#: ../theme-options.php:877
msgid ""
"Manage the content displayed on the gallery section. You can manage "
"gallery items in the <a target=\"_blank\" href=\""
msgstr ""

#: ../theme-options.php:898
msgid "No. of Gallery - Homepage"
msgstr ""

#: ../theme-options.php:899
msgid "Enter the total number of gallery posts you want to show on homepage."
msgstr ""

#: ../theme-options.php:909
msgid "No. of Gallery - Gallery page"
msgstr ""

#: ../theme-options.php:910
msgid ""
"Enter the number of gallery posts you want to show per page on gallery page"
msgstr ""

#: ../theme-options.php:917
msgid "Pagination Type - Gallery page"
msgstr ""

#: ../theme-options.php:918
msgid "Select pagination type for gallery page."
msgstr ""

#: ../theme-options.php:930 ../theme-options.php:1317
msgid "Blog Page"
msgstr ""

#: ../theme-options.php:931
msgid "From here, you can control the elements of the Blog page."
msgstr ""

#: ../theme-options.php:938
msgid ""
"<strong>Enable or Disable</strong> blog featured section with this button. "
"The featured area will show recent articles from the selected categories."
msgstr ""

#: ../theme-options.php:945
msgid "Featured Category(s)"
msgstr ""

#: ../theme-options.php:946
msgid ""
"Select a category from the drop-down menu, latest articles from this "
"category will be shown <strong>in the slider</strong>."
msgstr ""

#: ../theme-options.php:951
msgid "Featured Categories"
msgstr ""

#: ../theme-options.php:952
msgid "Select categories appearing on the homepage."
msgstr ""

#: ../theme-options.php:953
msgid "Section"
msgstr ""

#: ../theme-options.php:959
msgid "Category"
msgstr ""

#: ../theme-options.php:960
msgid "Select a category or the latest posts for this section"
msgstr ""

#: ../theme-options.php:969
#, php-format
msgid ""
"Enter the number of posts to show in this section.<br/><strong>For Latest "
"Posts</strong>, this setting will be ignored, and number set in <a href="
"\"%s\" target=\"_blank\">Settings&nbsp;&gt;&nbsp;Reading</a> will be used "
"instead."
msgstr ""

#: ../theme-options.php:986
msgid "HomePage Post Meta Info"
msgstr ""

#: ../theme-options.php:987
msgid "Organize how you want the post meta info to appear on the homepage"
msgstr ""

#: ../theme-options.php:990 ../theme-options.php:999
#: ../theme-options.php:1078 ../theme-options.php:1118
#: ../theme-options.php:1128
msgid "Author Name"
msgstr ""

#: ../theme-options.php:991 ../theme-options.php:1000
#: ../theme-options.php:1119 ../theme-options.php:1129
msgid "Date"
msgstr ""

#: ../theme-options.php:994 ../theme-options.php:1003
#: ../theme-options.php:1121 ../theme-options.php:1131
msgid "Comment Count"
msgstr ""

#: ../theme-options.php:1010
msgid "Pagination Type"
msgstr ""

#: ../theme-options.php:1011
msgid "Select pagination type."
msgstr ""

#: ../theme-options.php:1015
msgid "AJAX (Load More Button)"
msgstr ""

#: ../theme-options.php:1016
msgid "AJAX (Auto Infinite Scroll)"
msgstr ""

#: ../theme-options.php:1023
msgid "Posts on blog pages"
msgstr ""

#: ../theme-options.php:1024
msgid "Excerpts"
msgstr ""

#: ../theme-options.php:1024
msgid "Full posts"
msgstr ""

#: ../theme-options.php:1025
msgid ""
"Show post excerpts or full posts on the homepage and other archive pages."
msgstr ""

#: ../theme-options.php:1033
msgid "Single Posts"
msgstr ""

#: ../theme-options.php:1034
msgid ""
"From here, you can control the appearance and functionality of your single "
"posts page."
msgstr ""

#: ../theme-options.php:1039
msgid "Single Post Layout"
msgstr ""

#: ../theme-options.php:1040
msgid "Customize the look of single posts"
msgstr ""

#: ../theme-options.php:1044
msgid "Post Content"
msgstr ""

#: ../theme-options.php:1055
msgid "Related Posts Taxonomy"
msgstr ""

#: ../theme-options.php:1058 ../theme-options.php:1120
#: ../theme-options.php:1130
msgid "Categories"
msgstr ""

#: ../theme-options.php:1061
msgid "Related Posts based on tags or categories."
msgstr ""

#: ../theme-options.php:1068
msgid "Number of related posts"
msgstr ""

#: ../theme-options.php:1069
msgid "Enter the number of posts to show in the related posts section."
msgstr ""

#: ../theme-options.php:1080
msgid "Show author name in related posts"
msgstr ""

#: ../theme-options.php:1087
msgid "Publish Date"
msgstr ""

#: ../theme-options.php:1089
msgid "Show Article Publishing date in related posts"
msgstr ""

#: ../theme-options.php:1096
msgid "Author Box"
msgstr ""

#: ../theme-options.php:1114
msgid "Meta Info to Show"
msgstr ""

#: ../theme-options.php:1115
msgid "Organize how you want the post meta info to appear"
msgstr ""

#: ../theme-options.php:1140
msgid "Breadcrumbs"
msgstr ""

#: ../theme-options.php:1142
msgid ""
"Breadcrumbs are a great way to make your site more user-friendly. You can "
"enable them by checking this box."
msgstr ""

#: ../theme-options.php:1148
msgid "Highlight Author Comment"
msgstr ""

#: ../theme-options.php:1150
msgid "Use this button to highlight author comments."
msgstr ""

#: ../theme-options.php:1156
msgid "Date in Comments"
msgstr ""

#: ../theme-options.php:1158
msgid "Use this button to show the date for comments."
msgstr ""

#: ../theme-options.php:1165
msgid "Social Buttons"
msgstr ""

#: ../theme-options.php:1166
msgid ""
"Enable or disable social sharing buttons on single posts using these "
"buttons."
msgstr ""

#: ../theme-options.php:1171
msgid "Social Sharing Buttons Layout"
msgstr ""

#: ../theme-options.php:1172
msgid ""
"Choose default <strong>social</strong> or modern <strong>social sharing "
"buttons</strong> layout for your site. "
msgstr ""

#: ../theme-options.php:1183
msgid "Social Sharing Buttons Position"
msgstr ""

#: ../theme-options.php:1184
msgid "Above Content"
msgstr ""

#: ../theme-options.php:1184
msgid "Below Content"
msgstr ""

#: ../theme-options.php:1184
msgid "Floating"
msgstr ""

#: ../theme-options.php:1185
msgid "Choose position for Social Sharing Buttons."
msgstr ""

#: ../theme-options.php:1192
msgid "Social Sharing Buttons on Pages"
msgstr ""

#: ../theme-options.php:1194
msgid "Enable the sharing buttons for pages too, not just posts."
msgstr ""

#: ../theme-options.php:1200
msgid "Social Media Buttons"
msgstr ""

#: ../theme-options.php:1201
msgid ""
"Organize how you want the social sharing buttons to appear on single posts"
msgstr ""

#: ../theme-options.php:1204 ../theme-options.php:1218
msgid "Facebook Share"
msgstr ""

#: ../theme-options.php:1205 ../theme-options.php:1219
msgid "Facebook Like"
msgstr ""

#: ../theme-options.php:1208 ../theme-options.php:1222
msgid "Pinterest"
msgstr ""

#: ../theme-options.php:1211 ../theme-options.php:1225
msgid "LinkedIn"
msgstr ""

#: ../theme-options.php:1212 ../theme-options.php:1226
msgid "StumbleUpon"
msgstr ""

#: ../theme-options.php:1236
msgid "Ad Management"
msgstr ""

#: ../theme-options.php:1237
msgid ""
"Now, ad management is easy with our options panel. You can control "
"everything from here, without using separate plugins."
msgstr ""

#: ../theme-options.php:1242
msgid "Header Banner"
msgstr ""

#: ../theme-options.php:1243
msgid ""
"Paste your Adsense, BSA or other ad code here to show ads below header on "
"single posts."
msgstr ""

#: ../theme-options.php:1248
msgid "Below Header Right Side"
msgstr ""

#: ../theme-options.php:1249
msgid ""
"Show call to action button to the right side of header Ad. (This button "
"will be shown only if you are showing Header Ad.)"
msgstr ""

#: ../theme-options.php:1255
msgid "Below Post Title"
msgstr ""

#: ../theme-options.php:1256
msgid ""
"Paste your Adsense, BSA or other ad code here to show ads below your "
"article title on single posts."
msgstr ""

#: ../theme-options.php:1261 ../theme-options.php:1277
msgid "Show After X Days"
msgstr ""

#: ../theme-options.php:1262 ../theme-options.php:1278
msgid ""
"Enter the number of days after which you want to show the Below Post Title "
"Ad. Enter 0 to disable this feature."
msgstr ""

#: ../theme-options.php:1271
msgid "Below Post Content"
msgstr ""

#: ../theme-options.php:1272
msgid ""
"Paste your Adsense, BSA or other ad code here to show ads below the post "
"content on single posts."
msgstr ""

#: ../theme-options.php:1288
msgid "Sidebars"
msgstr ""

#: ../theme-options.php:1289
msgid ""
"Now you have full control over the sidebars. Here you can manage sidebars "
"and select one for each section of your site, or select a custom sidebar "
"on a per-post basis in the post editor."
msgstr ""

#: ../theme-options.php:1294
msgid "Custom Sidebars"
msgstr ""

#: ../theme-options.php:1295
msgid ""
"Add custom sidebars. <strong style=\"font-weight: 800;\">You need to save "
"the changes to use the sidebars in the dropdowns below.</strong><br />You "
"can add content to the sidebars in Appearance &gt; Widgets."
msgstr ""

#: ../theme-options.php:1303
msgid "Example: Homepage Sidebar"
msgstr ""

#: ../theme-options.php:1308
msgid "ID"
msgstr ""

#: ../theme-options.php:1309
msgid ""
"Enter a unique ID for the sidebar. Use only alphanumeric characters, "
"underscores (_) and dashes (-), eg. \"sidebar-home\""
msgstr ""

#: ../theme-options.php:1318
msgid "Select a sidebar for the Blog Page."
msgstr ""

#: ../theme-options.php:1325
msgid "Single Post"
msgstr ""

#: ../theme-options.php:1326
msgid ""
"Select a sidebar for the single posts. If a post has a custom sidebar set, "
"it will override this."
msgstr ""

#: ../theme-options.php:1333
msgid "Single Page"
msgstr ""

#: ../theme-options.php:1334
msgid ""
"Select a sidebar for the single pages. If a page has a custom sidebar set, "
"it will override this."
msgstr ""

#: ../theme-options.php:1341
msgid "Archive"
msgstr ""

#: ../theme-options.php:1342
msgid ""
"Select a sidebar for the archives. Specific archive sidebars will override "
"this setting (see below)."
msgstr ""

#: ../theme-options.php:1349
msgid "Category Archive"
msgstr ""

#: ../theme-options.php:1350
msgid "Select a sidebar for the category archives."
msgstr ""

#: ../theme-options.php:1357
msgid "Tag Archive"
msgstr ""

#: ../theme-options.php:1358
msgid "Select a sidebar for the tag archives."
msgstr ""

#: ../theme-options.php:1365
msgid "Date Archive"
msgstr ""

#: ../theme-options.php:1366
msgid "Select a sidebar for the date archives."
msgstr ""

#: ../theme-options.php:1373
msgid "Author Archive"
msgstr ""

#: ../theme-options.php:1374
msgid "Select a sidebar for the author archives."
msgstr ""

#: ../theme-options.php:1382
msgid "Select a sidebar for the search results."
msgstr ""

#: ../theme-options.php:1389
msgid "404 Error"
msgstr ""

#: ../theme-options.php:1390
msgid "Select a sidebar for the 404 Not found pages."
msgstr ""

#: ../theme-options.php:1398
msgid "Shop Pages"
msgstr ""

#: ../theme-options.php:1399
msgid ""
"Select a sidebar for Shop main page and product archive pages (WooCommerce "
"plugin must be enabled). Default is <strong>Shop Page Sidebar</strong>."
msgstr ""

#: ../theme-options.php:1406
msgid "Single Product"
msgstr ""

#: ../theme-options.php:1407
msgid ""
"Select a sidebar for single products (WooCommerce plugin must be enabled). "
"Default is <strong>Single Product Sidebar</strong>."
msgstr ""

#: ../theme-options.php:1420
msgid "Navigation"
msgstr ""

#: ../theme-options.php:1421
#, php-format
msgid "Navigation settings can now be modified from the %s."
msgstr ""

#: ../theme-options.php:1421
msgid "Menus Section"
msgstr ""

#: ../theme-options.php:1484
msgid "Navigation Font"
msgstr ""

#: ../theme-options.php:1494
msgid "Home Article Title"
msgstr ""

#: ../theme-options.php:1503
msgid "Single Article Title"
msgstr ""

#: ../theme-options.php:1513
msgid "Content Font"
msgstr ""

#: ../theme-options.php:1522
msgid "Sidebar Title Font"
msgstr ""

#: ../theme-options.php:1531
msgid "Sidebar Font"
msgstr ""

#: ../theme-options.php:1540
msgid "Footer Font"
msgstr ""

#: ../theme-options.php:1549
msgid "Content H1"
msgstr ""

#: ../theme-options.php:1558
msgid "Content H2"
msgstr ""

#: ../theme-options.php:1567
msgid "Content H3"
msgstr ""

#: ../theme-options.php:1576
msgid "Content H4"
msgstr ""

#: ../theme-options.php:1585
msgid "Content H5"
msgstr ""

#: ../theme-options.php:1594
msgid "Content H6"
msgstr ""
